/**********************************************
	  	 	Body Select
**********************************************/

.bodyselect {
	font-size: 12px;
	margin: 0px 26px;
	padding: 7px 3px 0px;
	float: left;
	clear: none;
}
.bodyselect:hover {
	background-color: #FFFFFF;
}
.bodyselect a {
	background-repeat: no-repeat;
	color: #2387C8;
	display: block;
	font-weight: bold;
	padding-top: 40px;
	text-align: center;
	white-space: nowrap;
	background-image: url(../images/sprite_bodytype.gif);
}

.body_Hatchback {
	background-position: 6px 5px;
	width: 80px;
}
.body_Hatchback:hover {
	background-position: -103px 5px;
}
.body_Coupe {
	background-position: 3px -274px;
	width: 84px;
}
.body_Coupe:hover {
	background-position: -106px -274px;
}
.body_Saloon {
	background-position: 2px -51px;
	width: 86px;
}
.body_Saloon:hover {
	background-position: -107px -51px;
}
.body_4X4 {
	background-position: 3px -223px;
	width: 86px;
}
.body_4X4:hover {
	background-position: -106px -223px;
}
.body_MPV {
	background-position: 3px -164px;
	width: 86px;
}
.body_MPV:hover {
	background-position: -106px -164px;
}
.body_Estate {
	background-position: 2px -104px;
	width: 86px;
}
.body_Estate:hover {
	background-position: -107px -104px;
}
.body_Convertible {
	background-position: 4px -327px;
	width: 82px;
}
.body_Convertible:hover {
	background-position: -105px -327px;
}

/**********************************************
	  	 	Gallery 1
**********************************************/

.reload {
	padding: 0px 0px 0px 0px;
	line-height: 1;
	padding: 0px 10px 3px 0px;
	display: block;
	width: 100px;
	float: right;
	clear: none;
	background-image: url(../images/reload.png);
	background-repeat: no-repeat;
	background-position: right -1px; 
}
.gallery_small_pics2 .gallery_small {
	width: 100px;
	height: 62px;
	margin: 0px 0px 15px 15px;
}
.gallery_small {
	float: left;
	clear: none;
	margin: 0px 0px 10px 10px;
	cursor: pointer;
}
.gallery_large {
	float: left;
	clear: none;
	width: 362px;

}

.moregalleries {
padding: 1px 0px 0px 0px;
display: block;
float: right;
clear: none;
}
/**********************************************
	  	 	Search Results
**********************************************/
.resultsfound {
	width: 314px;
	\width: 314px;
	w\idth: 314px;
	border-right: 1px solid #ddd;
	padding: 0px;
	font-weight: bold;
	float: left;
	clear: none;
}
.resultshowing {
	float: left;
	clear: none;
	padding: 0px 0px 0px 10px;
}
.resultsort {
	float: right;
	clear: right;
	text-align: right;
	width: 170px;
	padding: 0;
}
.resultsort select {
	font-size: 11px;
}
/**********************************************
	  	 	Sidebar
**********************************************/
.newcar_choicelist {
	height: auto;
	max-height: 300px;
	overflow: auto;
	overflow-x: hidden;
}
.newcar_choicelist ul {
	margin: 0px;
	padding: 0px 0px 0px 15px;
	list-style: none;
	float: left;
	clear: left;
}
.newcar_choicelist ul div {
	display: none;
}
.newcar_choicelist ul li:last-child {
	margin-bottom: 10px;
}
.newcar_choicelist ul li {
width:240px;
}
.newcar_choicelist ul li label{
	margin-bottom: inherit;
	margin-left: 5px;
	font-weight: inherit;
	font-size: 12px;
}
.toggle {display:none}
.pretoggle {
	font-size: 12px;
	color: #336699;
	float: left;
	clear: both;
	\width: 240px;
	w\idth: 240px;
	width: 240px;
	margin-bottom: 1px;
	padding: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	cursor:pointer;
}
.pretoggle_selected {
	background-image: url(../images/tick.png);
	background-repeat: no-repeat;
	background-position: right center;
	background-color: #C5F1C6;
}

.newcar_bodychoice {
	line-height: 15px;
}
.newcar_bodychoice a, .newcar_selected a {
	color: #0a5eb2;
	text-decoration: none;
}
.newcar_bodychoice a:hover, .newcar_selected a:hover {
	text-decoration: underline;
}
.newcar_pricerange, .newcar_selected, .newcar_co2range {
}

.newcar_bodychoice label{
	margin-bottom: inherit;
	font-weight: inherit;
	padding-left: 5px;
}




#change_img {border:1px solid #e0e0e0; padding:20px;}

.panel-brochure {
    border: 1px solid #e0e0e0;
    padding: 20px;
    background: #FFF;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
	float:left; width:100%;
}

.panel-brochure h3 {color:#369; margin-bottom:30px;}

input.checkme {float:left;}
label.emailme {float:right; width:97%; font-weight:normal; font-style:italic; font-size:14px;}

.oneleft {float:left; margin-right:3%;}

img.pdfnew {margin-right:5px;}




/**********************************************
	  	 	Carlist
**********************************************/
.nc-results ul {
margin: 0px;
padding: 0px;
list-style: none;
}

.resultstitlebar {
	background-image: url(../images/rl_bg1.gif);
	background-repeat: repeat-x;
	background-position: left top;
	height: 29px;
	max-height: 29px;
}

.resultstitlebar div {
	font-size: 12px;
	font-weight: normal;
	float: right;
	clear: none;
	font-weight: bold;
	padding-top: 8px;
	width: 150px;
	text-align: right;
	padding-right: 10px;
}
.resultscardetails {
	font-weight: bold;
	background-image: url(../images/rl_bg2.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.resultcar {
	float: left;
	clear: none;
	color: #0086df;
	padding-top: 25px;
	font-size: 14px;
	width: 480px;
	max-width: 480px;
	overflow: hidden;
}
.resultcar span {
	font-size: 12px;
}
.resultcar a, .resultcar a:hover {
	color: #336699;
}
.resultcar a {
	text-decoration: none;
}
.resultcar a:hover {
	text-decoration: underline;
}
.resultcar img {
	float: left;
	clear: none;
	margin: 0px 10px 0px 10px;
}
.resultversions, .resultprice {
	width: 150px;
	text-align: right;
	padding: 45px 10px 0px 0px;
	float: right;
	clear: none;
	height: 65px;
	\height: 65px;
	h\eight: 65px;
	max-height: 110px;
	vertical-align: middle;
}
.resultversions {
	border-right: 1px solid #fbfbfb;
	width: 30px;
}

#paginationdiv {
text-align: center;
}
/**********************************************
	  	 	Ford
**********************************************/

.ford {
	background-image: url(../images/rl_bg_ford.gif);
}
.ford .resultcar img {
	border: 2px solid #0091ca;
	padding: 2px;
	background-color: #FFF;
}
.ford {
	border-bottom: 1px solid #0091ca!important;
}
.ford .resultscontainer {
	top: -17px;
}
.ford .resultcar a {
	color: #000!important;
	text-shadow: 1px 1px #fff;
}
.accept a span{
    position:relative !important;
}

.resultebrochureford, .resulttestdriveford{
	float:left;
	width:145px;
    margin: 0px 10px 0px 0px; 
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    margin-bottom:15px;
    background-color: #56AFE1; 
    background: -moz-linear-gradient(top, #56AFE1 0%, #118ED5  100%);
    background: -webkit-gradient(linear, left top, left bottom, from(#56AFE1), to(#118ED5));
    background: -o-gradient(#56AFE1, #118ED5);
    background: -ms-linear-gradient(top, #56AFE1, #118ED5);
}

.resultebrochureford a, .resulttestdriveford a{
	color: #FFF;
	display:block;
	padding: 5px 8px;
	text-align: center;
	font-size: 12px;
}

/*
.ford {
	background-image: url(../images/rl_bg_ford.gif);
}
.ford .resultcar img {
	border: 2px solid #ff8b2b;
	padding: 2px;
	background-color: #FFF;
}
.ford {
	border-bottom: 1px solid #ff8b2b!important;
}
.ford .resultscontainer {
	top: -17px;
}
.ford .resultcar a {
	color: #000!important;
	text-shadow: 1px 1px #fff;
}
.resultscontainer .resultebrochure {
float: left;
background: url(../images/pdf-icon.png) no-repeat left center;
padding-left: 15px;
margin-right: 10px;
}
.resultscontainer .resulttestdrive {
float: left;
background: url(../images/test-drive-icon.png) no-repeat left center;
padding-left: 15px;
}
.resultscontainer{float:left!important; position:relative; left:127px; top:5px;}
.resultscontainer .resultebrochure{ float:left; background:url(../images/pdf-icon.png) no-repeat left center; padding-left:15px; margin-right:10px;}
.resultscontainer .resulttestdrive{ float:left; background:url(../images/test-drive-icon.png) no-repeat left center; padding-left:15px;}
.resultscontainer .resultebrochure a, .resultscontainer .resultebrochure a:hover, .resultscontainer .resultebrochure a:active, .resultscontainer .resulttestdrive a, resultscontainer .resulttestdrive a:hover, resultscontainer .resulttestdrive a:active {color:#14ae00!important; font-weight:normal;}
*/


/**********************************************
	  	 	Nissan
*********************************************/
.nissan {
	background-image: url(../images/rl_bg_ford.gif);
}
.nissan .resultcar img {
	border: 2px solid #cd142d;
	padding: 2px;
	background-color: #FFF;
}
.nissan {
	border-bottom: 1px solid #cd142d!important;
}
.nissan .resultscontainer {
	top: -17px;
}
.nissan .resultcar a {
	color: #000!important;
	text-shadow: 1px 1px #fff;
}

/**********************************************
	  	 	Opel
*********************************************/
.opel {
	/*background-image: url(../images/rl_bg_ford.gif);*/
background-color: #fff;
    background-image: none;
}
.opel .resultcar img {
	border: 2px solid #0091ca;
	padding: 2px;
	background-color: #FFF;
}
.opel {
	border-bottom: 1px solid #f7d900!important;
}
.opel .resultscontainer {
	top: -17px;
}
.opel .resultcar a {
	color: #000!important;
	text-shadow: 1px 1px #fff;
}
.accept a span{
    position:relative !important;
}

.resultebrochureopel, .resulttestdriveopel{
	float:left;
	width:145px;
    margin: 0px 10px 0px 0px; 
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    margin-bottom:15px;
    background-color: #f7d900; 
}

.resultebrochureopel a, .resulttestdriveopel a{
	color: #000;
	display:block;
	padding: 5px 8px;
	text-align: center;
	font-size: 12px;
}



.resultscontainer .resultebrochure {
float: left;
background: url(../images/pdf-icon.png) no-repeat left center;
padding-left: 15px;
margin-right: 10px;
}
.resultscontainer .resulttestdrive {
float: left;
background: url(../images/test-drive-icon.png) no-repeat left center;
padding-left: 15px;
}
.resultscontainer{float:left!important; position:relative; left:127px; top:5px;}
.resultscontainer .resultebrochurenissan{ float:left; background:url(../images/pdf-red-icon.png) no-repeat left center; padding-left:15px; margin-right:10px;}
.resultscontainer .resulttestdrivenissan{ float:left; background:url(../images/test-drive-red-icon.png) no-repeat left center; padding-left:15px;}
.resultscontainer .resultebrochurenissan a, .resultscontainer .resultebrochurenissan a:hover, .resultscontainer .resultebrochurenissan a:active, .resultscontainer .resulttestdrivenissan a, resultscontainer .resulttestdrivenissan a:hover, resultscontainer .resulttestdrivenissan a:active {color:#cd142d!important; font-weight:normal;}
*/

#loadingmsg {
  width:1100px;
  height:1400px;
  margin:0px 0px;
  background-color:#ffffff;
  border:none;
  opacity:0.6;
  filter:alpha(opacity=60);
  position: absolute;
  display:none;
}

/**********************************************
	  	 	Renault


.renault {
	background-image: url(../images/rl_bg_ford.gif);
}
.renault .resultcar img {
	border: 2px solid #f2b234;
	padding: 2px;
	background-color: #FFF;
}
.renault {
	border-bottom: 1px solid #f2b234!important;
}
.renault .resultscontainer {
	top: -17px;
}
.renault .resultcar a {
	color: #000!important;
	text-shadow: 1px 1px #fff;
}
.accept a span{
    position:relative !important;
}

.resultebrochurerenault, .resulttestdriverenault{
	float:left;
	width:145px;
    margin: 0px 10px 0px 0px; 
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    margin-bottom:15px;
    background-color: #fdb414; 

}

.resultebrochurerenault a, .resulttestdriverenault a{
	color: #FFF;
	display:block;
	padding: 5px 8px;
	text-align: center;
	font-size: 12px;
    color:#000;
}

*/
/**********************************************
	  	 	Dacia


.dacia {
	background-image: url(../images/rl_bg_ford.gif);
}
.dacia .resultcar img {
	border: 2px solid #00369e;
	padding: 2px;
	background-color: #FFF;
}

.dacia .resultscontainer {
	top: -17px;
}
.dacia .resultcar a {
	color: #000!important;
	text-shadow: 1px 1px #fff;
}
.accept a span{
    position:relative !important;
}

.resultebrochuredacia, .resulttestdrivedacia{
	float:left;
	width:145px;
    margin: 0px 10px 0px 0px; 
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    margin-bottom:15px;
    background-color: #18479f; 

}

.resultebrochuredacia a, .resulttestdrivedacia a{
	color: #FFF;
	display:block;
	padding: 5px 8px;
	text-align: center;
	font-size: 12px;
}
*/

/**********************************************
	  	 	Mazda
**********************************************
.mazda {
	background-image: url(../images/rl_bg_ford.gif);
}
.mazda .resultcar img {
	border: 2px solid #0091ca;
	padding: 2px;
	background-color: #FFF;
}
.mazda {
	border-bottom: 1px solid #0091ca!important;
}
.mazda .resultscontainer {
	top: -17px;
}
.mazda .resultcar a {
	color: #000!important;
	text-shadow: 1px 1px #fff;
}
.accept a span{
    position:relative !important;
}

.resultebrochuremazda, .resulttestdrivemazda{
	float:left;
	width:145px;
    margin: 0px 10px 0px 0px; 
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    margin-bottom:15px;
    background-color: #56AFE1; 
    background: -moz-linear-gradient(top, #56AFE1 0%, #118ED5  100%);
    background: -webkit-gradient(linear, left top, left bottom, from(#56AFE1), to(#118ED5));
    background: -o-gradient(#56AFE1, #118ED5);
    background: -ms-linear-gradient(top, #56AFE1, #118ED5);
}

.resultebrochuremazda a, .resulttestdrivemazda a{
	color: #FFF;
	display:block;
	padding: 5px 8px;
	text-align: center;
	font-size: 12px;
}

*/

/**********************************************
	  	 	Ajax Loading
**********************************************/

#loadingtext {
  display:none;
  font-weight:bold;
  text-align:center;
  left:45%;
  top:25%;
  position:fixed;
  z-index: 1;
}

/**********************************************
	  	 	Details
**********************************************/


.introtxt {
	font-size: 12px;
	float: left;
	clear: none;
	max-width: 300px;
}
.introtxt span {
	font-size: 14px;
	line-height: 23px;
}

.new_price {
	float: right;
	clear: right;
	font-size: 14px;
	font-weight: bold;
	text-align: right;
	line-height: 23px;
}
.new_price span {
	font-size: 12px;
}
.caroptions {
	float: left;
	clear: left;
	margin-top: 15px;
}
.caroptions span {
	float: left;
	clear: both;
	font-weight: bold;
	font-size: 12px;
	margin-bottom: 5px;
	padding-left: 5px;
	width: 190px;
}

.pdfprint {
	float: right;
	clear: none;
	font-weight: bold;
	font-size: 10px;
	color: #C00;
	width: 105px;
	height: 20px;
	background-image: url(../images/pdf.png);
	background-repeat: no-repeat;
	background-position: right top;
}
.pdfprint a, .pdfprint a:hover {
	padding-top: 3px;
	color: #C00;
	display: block;
}


#optiontabs .optionnav { overflow: hidden; margin: 0 0 10px 0; }

h2.county-name { color: #000000;font-family: "HelveticaNeue-Light","Helvetica Neue",Helvetica,Arial,sans-serif;font-size: 18px;line-height: 1.33em; margin:10px 10px 5px 20px;
border-bottom:1px solid #dadada; float:left;}
.dealers { clear:both; font-family:Arial, Helvetica, sans-serif;}
.dealers h1 {color: #3C74AA!important;font-family: "HelveticaNeue-Light","Helvetica Neue",Helvetica,Arial,sans-serif; font-size: 14px;padding: 0px 0px 5px 20px; margin:0px;}
.dealers p { padding:0px 0px 0px 20px; font-size:13px; margin:0px;}
.dealers p.phone-number { margin:5px 0px 2px 20px; padding:0px 0px 1px 20px; background:url(../images/phone-icon.png) no-repeat left center;}
.dealers p.web-address a { background:url(../images/email-icon.png) no-repeat left center;padding:0px 0px 1px 20px;margin-bottom:20px;display:block; color:#509ECA;text-decoration:none;}
.dealers p.web-address a:hover { text-decoration:underline;}
